@font-face {
    font-family: 'ProximaNova-Light';
    src: url("../fonts/ProximaNova-Light.eot");
    src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.woff") format("woff"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Bold';
    src: url("../fonts/ProximaNova-Bold.eot");
    src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Thin';
    src: url("../fonts/ProximaNovaT-Thin.eot");
    src: url("../fonts/ProximaNovaT-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaT-Thin.woff") format("woff"), url("../fonts/ProximaNovaT-Thin.ttf") format("truetype"), url("../fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin") format("svg");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Medium';
    src: url("../fonts/ProximaNova-Medium.eot");
    src: url("../fonts/ProximaNova-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Medium.woff") format("woff"), url("../fonts/ProximaNova-Medium.ttf") format("truetype"), url("../fonts/ProximaNova-Medium.svg#ProximaNova-Medium") format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url("../fonts/gotham/Gotham-UltraItalic.eot");
    src: url("../fonts/gotham/Gotham-UltraItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-UltraItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-UltraItalic.woff") format("woff"), url("../fonts/gotham/Gotham-UltraItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-UltraItalic.svg#Gotham-UltraItalic") format("svg");
    font-weight: normal;
    font-style: italic
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url("../fonts/gotham/Gotham-Ultra.eot");
    src: url("../fonts/gotham/Gotham-Ultra.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Ultra.woff2") format("woff2"), url("../fonts/gotham/Gotham-Ultra.woff") format("woff"), url("../fonts/gotham/Gotham-Ultra.ttf") format("truetype"), url("../fonts/gotham/Gotham-Ultra.svg#Gotham-Ultra") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Black.eot");
    src: url("../fonts/gotham/Gotham-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Black.woff2") format("woff2"), url("../fonts/gotham/Gotham-Black.woff") format("woff"), url("../fonts/gotham/Gotham-Black.ttf") format("truetype"), url("../fonts/gotham/Gotham-Black.svg#Gotham-Black") format("svg");
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Bold.eot");
    src: url("../fonts/gotham/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Bold.woff2") format("woff2"), url("../fonts/gotham/Gotham-Bold.woff") format("woff"), url("../fonts/gotham/Gotham-Bold.ttf") format("truetype"), url("../fonts/gotham/Gotham-Bold.svg#Gotham-Bold") format("svg");
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Medium.eot");
    src: url("../fonts/gotham/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Medium.woff2") format("woff2"), url("../fonts/gotham/Gotham-Medium.woff") format("woff"), url("../fonts/gotham/Gotham-Medium.ttf") format("truetype"), url("../fonts/gotham/Gotham-Medium.svg#Gotham-Medium") format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Book.eot");
    src: url("../fonts/gotham/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Book.woff2") format("woff2"), url("../fonts/gotham/Gotham-Book.woff") format("woff"), url("../fonts/gotham/Gotham-Book.ttf") format("truetype"), url("../fonts/gotham/Gotham-Book.svg#Gotham-Book") format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Light.eot");
    src: url("../fonts/gotham/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Light.woff2") format("woff2"), url("../fonts/gotham/Gotham-Light.woff") format("woff"), url("../fonts/gotham/Gotham-Light.ttf") format("truetype"), url("../fonts/gotham/Gotham-Light.svg#Gotham-Light") format("svg");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-ExtraLight.eot");
    src: url("../fonts/gotham/Gotham-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-ExtraLight.woff2") format("woff2"), url("../fonts/gotham/Gotham-ExtraLight.woff") format("woff"), url("../fonts/gotham/Gotham-ExtraLight.ttf") format("truetype"), url("../fonts/gotham/Gotham-ExtraLight.svg#Gotham-ExtraLight") format("svg");
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Thin.eot");
    src: url("../fonts/gotham/Gotham-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Thin.woff2") format("woff2"), url("../fonts/gotham/Gotham-Thin.woff") format("woff"), url("../fonts/gotham/Gotham-Thin.ttf") format("truetype"), url("../fonts/gotham/Gotham-Thin.svg#Gotham-Thin") format("svg");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-ExtraLightItalic.eot");
    src: url("../fonts/gotham/Gotham-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-ExtraLightItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-ExtraLightItalic.woff") format("woff"), url("../fonts/gotham/Gotham-ExtraLightItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-ExtraLightItalic.svg#Gotham-ExtraLightItalic") format("svg");
    font-weight: 200;
    font-style: italic
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-BlackItalic.eot");
    src: url("../fonts/gotham/Gotham-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-BlackItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-BlackItalic.woff") format("woff"), url("../fonts/gotham/Gotham-BlackItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-BlackItalic.svg#Gotham-BlackItalic") format("svg");
    font-weight: 900;
    font-style: italic
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-ThinItalic.eot");
    src: url("../fonts/gotham/Gotham-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-ThinItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-ThinItalic.woff") format("woff"), url("../fonts/gotham/Gotham-ThinItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-ThinItalic.svg#Gotham-ThinItalic") format("svg");
    font-weight: 100;
    font-style: italic
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-BookItalic.eot");
    src: url("../fonts/gotham/Gotham-BookItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-BookItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-BookItalic.woff") format("woff"), url("../fonts/gotham/Gotham-BookItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-BookItalic.svg#Gotham-BookItalic") format("svg");
    font-weight: 400;
    font-style: italic
}

.no_padding {
    padding: 0 !important
}

.full_width {
    width: 100% !important
}

.text_white {
    color: #fff !important
}

.bg-white {
    background: #fff !important
}

.bg-black {
    background: #030304 !important
}

.flex_vertical_align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.flex-box {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.flex-box-orizontal {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.config_gray {
    background: #333
}

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px
}

.col-xs-15 {
    width: 20%;
    float: left
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left
    }
}

select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    height: 40px
}

input {
    height: 40px
}

.cover-img {
    overflow: hidden;
    background-position: center center;
    background-size: cover
}

.containes-img {
    overflow: hidden;
    background-position: center center;
    background-size: contain
}

.ISD p, .ISD .title, .ISD .-menu--alonso, .ISD .tab-content, .ISD a, .ISD input, .ISD label, .ISD select, .ISD .obb, .ISD button, .ISD .confirm_button, .ISD .mCSB_container ul, .ISD .breadcrumbs, .ISD .as-table, .ISD .as_p, .ISD h1, .ISD h2 {
    direction: rtl
}

.ISD li {
    text-align: right
}

.ISD label:before {
    left: auto !important;
    right: -20px !important
}

.ISD label:after {
    left: auto !important;
    right: -19px !important
}

.ISD .termini label {
    padding: 0 !important
}

.ISD .input__label-content--madoka {
    text-align: right
}

.ISD .form form .confirm_button .send {
    text-align: left
}

.ISD #return-to-top {
    left: 30px;
    right: auto
}

.ISD .assistenza_form {
    direction: initial
}

.ISD footer .footer-cont-voci {
    border-left: 0;
    padding-left: 0;
    border-right: 1px solid #fff;
    padding-right: 15px
}

.ISD footer .footer-cont-voci .voci {
    padding-right: 15px;
    padding-left: 0
}

.ISD footer .cont-button .big_button a {
    float: right
}

.ISD .breadcrumbs .align-left .help-button {
    display: inline-block;
    float: left
}

.ISD .store-locator .map-pointer {
    background: transparent no-repeat right center;
    background-size: auto 100%;
    padding-right: 20px
}

.ISD .prod-list {
    direction: initial
}

.ISD .prod-list .title {
    text-align: right !important
}

.ISD select.form-control {
    background-position: 13px
}

.ISD .static_module .slide_timeline .text .title {
    text-align: right
}

.ISD .static_module .slide_timeline .text .desc {
    text-align: right
}

.ISD .category_base .content-cate .change .menu_hover ul li {
    text-align: center
}

html {
    font-size: 62.5%
}

.grecaptcha-badge {
    display: none !important
}

.criteo_header {
    position: absolute !important
}

#cookieChoiceInfo {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    margin: 30px 35px;
    left: 0px;
    bottom: 66px;
    z-index: 1000;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px;
    padding-right: 36px
}

#cookieChoiceInfo span {
    font-size: 0.7em
}

a#link {
    font-size: 0.7em;
    margin-left: 8px;
    font-weight: bold;
    text-decoration: underline
}

a#link:visited, a#link:hover, a#link:active {
    color: white
}

#cookieChoiceDismiss {
    margin-left: 70px;
    font-size: 26px;
    color: white;
    padding-left: -9px;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 10px;
    margin-right: 10px
}

#cookieChoiceDismiss:hover, #cookieChoiceDismiss:active, #cookieChoiceDismiss:visited {
    font-weight: 400;
    text-decoration: none
}

#cookieChoiceDismiss span {
    font-weight: 400
}

#cookieChoiceDismiss a:hover, #cookieChoiceDismiss a:visited, #cookieChoiceDismiss a:active {
    color: white !important
}

.nop {
    padding-right: 0;
    padding-left: 0
}

p {
    text-transform: uppercase;
    color: #030304;
    font-weight: 300
}

p span {
    font-weight: 500
}

a {
    color: #030304
}

a:visited, a:focus {
    color: #030304
}

a:hover {
    font-weight: bold;
    text-decoration: none
}

.tracking-scripts {
    font-size: 0
}

.tracking-scripts iframe {
    height: 0 !important
}

select.form-control {
    background: #eff2f3;
    background-image: url("../img/input_arrow.png");
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
    background-repeat: no-repeat;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none
}

body {
    font-family: "Gotham", sans-serif;
    overflow-x: hidden;
}

div.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999
}

div.loading img {
    position: absolute;
    margin: auto;
    left: 50%;
    top: 50%;
    margin-left: -27px;
    margin-top: -27px;
    z-index: 10000;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease
}

div.loading .door {
    z-index: 9999;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 50%;
    width: 100%;
    background: white;
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: -webkit-transform 1.5s ease-in-out;
    transition: -webkit-transform 1.5s ease-in-out;
    transition: transform 1.5s ease-in-out;
    transition: transform 1.5s ease-in-out, -webkit-transform 1.5s ease-in-out
}

div.loading .door.top.opened {
    -webkit-transform: translate(0px, -100%);
    transform: translate(0px, -100%)
}

div.loading .door.down {
    -webkit-transform: translate(0px, 100%);
    transform: translate(0px, 100%)
}

div.loading .door.down.opened {
    -webkit-transform: translate(0px, 200%);
    transform: translate(0px, 200%)
}

.slick-arrow-down {
    top: 243px
}

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    left: -9999px
}

[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer
}

[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 1.11em;
    height: 1.11em;
    border: 1px solid #030304;
    background: #fff;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1)
}

[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
    content: 'X';
    position: absolute;
    top: 5px;
    left: 0.07em;
    font-size: 1.3em;
    line-height: 0.8;
    color: #030304;
    -webkit-transition: all .2s;
    transition: all .2s
}

[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0)
}

[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

[type="checkbox"]:disabled:not(:checked) + label:before, [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #030304;
    background-color: #030304
}

[type="checkbox"]:disabled:checked + label:after {
    color: #999
}

[type="checkbox"]:disabled + label {
    color: #aaa
}

label:hover:before {
    border: 2px solid #030304 !important
}

.jssocials-shares {
    width: 186px
}

.jssocials-share {
    margin: 0.3em 0.7em 0.3em !important
}

.slick-slide {
    background: transparent no-repeat center center;
    background-size: cover
}

.row-eq-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.text-pull-right {
    text-align: right
}

.text-pull-left {
    text-align: left
}

.modal-delate {
    width: 400px
}

.modal-delate .modal-content {
    border-radius: 0px
}

.modal-delate .modal-content .modal-header {
    border: 0px
}

.modal-delate .modal-content .modal-header h4 {
    text-align: center;
    font-size: 30px;
    font-weight: 300;
    margin-top: 20px
}

.modal-delate .modal-content .modal-footer {
    border: 0px;
    padding: 20px 60px 40px
}

.modal-delate .modal-content .modal-footer button {
    padding: 5px 50px;
    border: 1px solid black;
    letter-spacing: 0px
}

.modal-delate .modal-content .modal-footer button:hover {
    background: #000;
    color: #fff
}

video:focus {
    outline: none
}

.video-bg {
    width: 100% !important;
    height: 100% !important
}

.video-bg video {
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    -o-object-fit: cover;
    object-fit: cover
}

@media (max-width: 1024px) {
    .jssocials-share {
        margin: 0.3em 0.6em 0.3em !important
    }
}

@media (max-width: 767px) {
    .slick-arrow {
        height: 29px;
        width: 15px
    }
}

.home-video {
    width: 100%;
    height: 100%
}

.video-js {
    position: relative
}

.video-js .goplay {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin-top: -50px;
    margin-left: -50px;
    background: transparent url(/italia/img/play.png) no-repeat center center;
    background-size: cover
}

.video-js .control-audio {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 35px;
    height: 35px;
    margin: 35px;
    z-index: 49
}

.video-js .control-audio.on {
    background: transparent url(/italia/img/audio_on.png) no-repeat center center
}

.video-js .control-audio.off {
    background: transparent url(/italia/img/audio_off.png) no-repeat center center
}

.video-js .control-audio-white.on {
    background: transparent url(/italia/img/audio_on_white.png) no-repeat center center
}

.video-js .control-audio-white.off {
    background: transparent url(/italia/img/audio_off_white.png) no-repeat center center
}

/*Banner Redirect*/

#c_banner {
    overflow: auto;
    height: 55px;
    width: 100%;
    /*background-color: rgba(68, 68, 68, 0.5);*/
    background-color: #444444;
    opacity: 1;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    z-index: 10000;
    padding-bottom: 3px;
    /* margin-bottom: 3px; */
}

#c_banner select {
    margin-top: 6px;
    padding-left: 5px;
    line-height: 40px;
    -webkit-appearance: none;
    border: 0;
    outline: 1px solid #FFF;
    /* background: transparent; */
    color: #fff;
    font-size: 16px;
    /* height: 38px; */
    /* border: 1px solid #fff; */
    width: 350px;
    background-color: #575757;
    /* border-radius: 10px; */
    display: inline-block;
    font-weight: 100;
    position: relative;

    background-image: linear-gradient(45deg, transparent 50%, #FFFFFF 50%),
    linear-gradient(135deg, #FFFFFF 50%, transparent 50%);

    background-position: calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px);

    background-size: 5px 5px,
    5px 5px;

    background-repeat: no-repeat;

}

#c_banner select option {
    background-color: #444444 !important;
}

#c_banner .form-control {
    display: inline;
    width: 150px;
}

#c_banner #b_text_01 {
    line-height: 48px;
    font-size: 12px;
    font-weight: 400;
}

#c_banner #b_actions {
    line-height: 50px;
    margin-left: 10px;
}

#c_banner #b_close_btn {
    background: transparent;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    padding: 3px 3px;
    border: none;
    margin-left: 10px;
    position: absolute;
    top: -3%;
    right: 46px;
    font-size: 28px;
    font-weight: 100;
}

#c_banner #b_continue_btn {

    margin-left: 30px;
    font-size: 12px;
    line-height: 1.52947;
    font-weight: 100;
    background-color: transparent;
    border-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    min-width: 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 7px;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
}

@media (max-width: 629px) {
    #c_banner {
        height: 162px;
        padding-left: 0px;
    }

    #c_banner select {
        width: 300px;

    }

    #c_banner #b_close_btn {

        right: 15px;
    }

}

@media (min-width: 630px) and (max-width: 850px) {

    #c_banner select {

        width: 200px;

    }
}

/*
#c_banner #b_continue_btn {
 outline: none;
 cursor: pointer;
 text-align: center;
 text-decoration: none;
 font: 12px Arial, Helvetica, sans-serif;
 background: #0095cd;
 margin-left: 30px;
 background-color: #0070c9;
    background: -webkit-linear-gradient(#42a1ec, #0070c9);
    background: linear-gradient(#42a1ec, #0070c9);
    border-color: #07c;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    min-width: 30px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    padding-bottom: 4px;
    white-space: nowrap;
}
*/

/*End Banner Redirect*/
